---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: elastic-system

resources:
  - ../../../base/elastic-system

helmCharts:
  - name: eck-operator
    repo: https://artifactapi.k8s.syd1.au.unkin.net/api/v1/virtual/helm
    version: "3.2.0"
    releaseName: elastic-operator
    namespace: elastic-system
    valuesFile: values.yaml
